Bug 1259100

Summary: python-vcstools-0.1.37 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-vcstoolsAssignee: Rich Mattes <richmattes>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: logans, richmattes
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 0.11.2-4.fc23 python-vcstools-0.1.37-1.fc22 python-vcstools-0.1.37-1.el7 python-vcstools-0.1.37-1.el6 python-vcstools-0.1.37-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-24 05:11:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2015-09-02 00:17:59 UTC
Latest upstream release: 0.1.37
Current version/release in rawhide: 0.1.36-2.fc23
URL: https://github.com/vcstools/vcstools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-02 00:18:11 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-eVUXGi/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-eVUXGi/100.0%: No such file or directory

Comment 2 Upstream Release Monitoring 2015-09-13 23:29:37 UTC
rmattes's python-vcstools-0.1.37-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=684658

Comment 3 Fedora Update System 2015-09-18 02:24:32 UTC
python-catkin_pkg-0.2.10-1.el7 python-wstool-0.1.10-1.el7 python-vcstools-0.1.37-1.el7 python-rosinstall-0.7.6-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8130

Comment 4 Fedora Update System 2015-09-18 02:24:32 UTC
python-catkin_pkg-0.2.10-1.fc21 python-catkin_lint-1.4.3-1.fc21 python-wstool-0.1.10-1.fc21 python-vcstools-0.1.37-1.fc21 python-rosinstall-0.7.6-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16142

Comment 5 Fedora Update System 2015-09-18 02:24:45 UTC
python-catkin_pkg-0.2.10-1.fc22 python-catkin_lint-1.4.3-1.fc22 python-wstool-0.1.10-1.fc22 python-vcstools-0.1.37-1.fc22 python-rosinstall-0.7.6-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16143

Comment 6 Fedora Update System 2015-09-18 02:24:58 UTC
python-catkin_pkg-0.2.10-1.fc23 python-catkin_lint-1.4.3-1.fc23 python-wstool-0.1.10-1.fc23 python-vcstools-0.1.37-1.fc23 python-rosinstall-0.7.6-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16144

Comment 7 Fedora Update System 2015-09-18 02:27:18 UTC
python-catkin_pkg-0.2.10-1.el6 python-wstool-0.1.10-1.el6 python-vcstools-0.1.37-1.el6 python-rosinstall-0.7.6-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8131

Comment 8 Fedora Update System 2015-09-19 00:20:44 UTC
python-catkin_lint-1.4.3-1.fc23, python-catkin_pkg-0.2.10-1.fc23, python-rosdep-0.11.2-4.fc23, python-rosinstall-0.7.6-2.fc23, python-vcstools-0.1.37-1.fc23, python-wstool-0.1.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-wstool python-rosdep python-rosinstall python-catkin_lint python-catkin_pkg python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16144

Comment 9 Fedora Update System 2015-09-19 02:20:54 UTC
python-catkin_lint-1.4.3-1.fc22, python-catkin_pkg-0.2.10-1.fc22, python-rosdep-0.11.2-3.fc22, python-rosinstall-0.7.6-2.fc22, python-vcstools-0.1.37-1.fc22, python-wstool-0.1.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-wstool python-rosdep python-rosinstall python-catkin_lint python-catkin_pkg python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16143

Comment 10 Fedora Update System 2015-09-19 02:21:07 UTC
python-catkin_lint-1.4.3-1.fc21, python-catkin_pkg-0.2.10-1.fc21, python-rosinstall-0.7.6-2.fc21, python-vcstools-0.1.37-1.fc21, python-wstool-0.1.10-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-rosinstall python-catkin_lint python-catkin_pkg python-wstool python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16142

Comment 11 Fedora Update System 2015-09-19 03:19:41 UTC
python-catkin_pkg-0.2.10-1.el6, python-rosinstall-0.7.6-2.el6, python-vcstools-0.1.37-1.el6, python-wstool-0.1.10-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-rosinstall python-catkin_pkg python-wstool python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8131

Comment 12 Fedora Update System 2015-09-19 03:21:28 UTC
python-catkin_pkg-0.2.10-1.el7, python-rosinstall-0.7.6-2.el7, python-vcstools-0.1.37-1.el7, python-wstool-0.1.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-rosinstall python-catkin_pkg python-wstool python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8130

Comment 13 Fedora Update System 2015-09-24 05:11:31 UTC
python-catkin_lint-1.4.3-1.fc23, python-catkin_pkg-0.2.10-1.fc23, python-rosdep-0.11.2-4.fc23, python-rosinstall-0.7.6-2.fc23, python-vcstools-0.1.37-1.fc23, python-wstool-0.1.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-10-07 06:20:49 UTC
python-catkin_lint-1.4.3-1.fc22, python-catkin_pkg-0.2.10-1.fc22, python-rosdep-0.11.2-3.fc22, python-rosinstall-0.7.6-2.fc22, python-vcstools-0.1.37-1.fc22, python-wstool-0.1.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-10-07 20:10:46 UTC
python-catkin_pkg-0.2.10-1.el7, python-rosinstall-0.7.6-2.el7, python-vcstools-0.1.37-1.el7, python-wstool-0.1.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-10-07 22:30:01 UTC
python-catkin_pkg-0.2.10-1.el6, python-rosinstall-0.7.6-2.el6, python-vcstools-0.1.37-1.el6, python-wstool-0.1.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-10-07 23:48:26 UTC
python-catkin_lint-1.4.3-1.fc21, python-catkin_pkg-0.2.10-1.fc21, python-rosinstall-0.7.6-2.fc21, python-vcstools-0.1.37-1.fc21, python-wstool-0.1.10-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.